{% extends "base/baseadmin.html" %}

{% load static %}

{% block title %}
  Gestion de Rutas - Horarios 3
{% endblock %}

{% block content %}
  <div class="container text-center">
    <h1>Lista de paradas y horas:</h1>
    <div class="row mt-3">
      <div class="col">

        <table class="table table-bordered text-white">
          <thead>
            <tr>
              <th scope="col">Paradas</th>
              <th scope="col">Descripción</th>
            </tr>
          </thead>
          <tbody>
            {% for ruta in rutas3 %}
              <tr>
                <td>{{ ruta.0 }}</td>
                <td>{{ ruta.1 }}</td>
              </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>

      <div class="col" style="max-width: 57px;">
        <table class="table table-bordered text-white">
          <thead>
            <tr>
              <th scope="col">Hora</th>
            </tr>
          </thead>
          <tbody>
            {% for ruta in rutas33 %}
              <tr>
                <td>{{ ruta.0 }}</td>
              </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
      <div class="col" style="max-width: 57px;">
        <table class="table table-bordered text-white">
          <thead>
            <tr>
              <th scope="col">Hora</th>
            </tr>
          </thead>
          <tbody>
            {% for ruta in rutas333 %}
              <tr>
                <td>{{ ruta.0 }}</td>
              </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
      <div class="col" style="max-width: 0px;">
        <table class="table table-bordered text-white">
          <thead>
            <tr>
              <th scope="col">Hora</th>
            </tr>
          </thead>
          <tbody>
            {% for ruta in rutas3333 %}
              <tr>
                <td>{{ ruta.0 }}</td>
              </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
    </div>

    <a href="{% url 'home:rutas' %}" class="btn btn-outline-dark form-control mt-3">Volver</a>
  </div>
{% endblock %}
